uuid: 38283301-db6c-44d1-8929-2891244cfe0e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bBS7iwBEL_92AzZytThCcx9AgsqBE_5XK5T6WYZ9yjM
id: slide
label: Slide
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
